[ToolParam]
id=1
name=Tinta
desc=Pilot
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=90
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=118
szmin=40
dpmin=6
dpmax=71
bfval=10
txval=22
quality=8
blend=0
water=0
stretch=0
smooth=0
f_keepopac=0
edgehdns=100
brfnam=[None]
texnam=Paper
